@charset "utf-8";

html,body {
	height: 100%;
	-webkit-tap-highlight: rgba(0,0,0,0);
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	-webkit-tap-highlight-color: transparent;
	-webkit-focus-ring-color: rgba(0,0,0,0);
}
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

.clear:after {
	content: "";
	clear: both;
	display: block;
}

body {
	min-width: 320px;
	height: 100%;
	font-size: 81.3%;

	font-family: "notoKrR",sans-serif;
	color: #666667;
	list-style: none;
	line-height: 1em;
	outline: 0;
	-webkit-text-size-adjust: none;
}

body.fixed-body {
	height: 100%;
	overflow: hidden;
}

body.bg01 {
	background: #f7f7f7 !important;
}

/* skipToContent */
.skip-navigation a {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 9999;
	width: 100%;
	height: 1px;
	margin-top: -1px;
	background-color: #3875c1;
	font-size: 14px;
	font-weight: bold;
	color: #fff;
	line-height: 1;
	text-align: center;
	overflow:hidden;
	visibility: hidden;
}
.skip-navigation a:focus,
.skip-navigation a:active {
	display: block;
	margin-top: 0;
	height: auto;
	padding: 10px 0px;
}

.point-color01 {
	color: #e4650f !important;
}

.point-color02 {
	color: #5d7ed2 !important;
}

.point-color03 {
	color: #214a84 !important;
}

.point-color04 {
	color: #ff6600 !important;
}

.point-color05 {
	color: #da4038 !important;
}

.point-color06 {
	color: #0083dd
}

.fl {
	float: left !important;
}

.fr {
	float: right !important;
}

.left {
	text-align: left !important;
}

.right {
	text-align: right !important;
}

/* wrapper */
.wrapper {
	position: relative;
	margin: 0;
	font-size: 1em;
	clear: both;
}

.wrapper.fixed-body {
	height: 100%;
	overflow: hidden;
}

.wrapper:after {
	content: "";
	clear: both;
	display: block;
}


/* header */
.header {
	margin: 0;
	padding: 0;
	background: #fff;
}

.header-mobile {
	display: none;
}

.header .gnb-wrapper {
	height: 48px;
	border-bottom: 1px solid #dcdddf;
}

.header .gnb-wrapper .gnb-area {
	max-width: 1230px;
	height: 47px;
	margin: 0 auto;
	padding: 0 20px;
}

.header .gnb-wrapper .gnb-area:after {
	content: "";
	clear: both;
	display: block;
}

.header .gnb-wrapper .gnb-area .left {
	float: left;
}

.header .gnb-wrapper .gnb-area .left .recruit-news {
	border-left: 1px solid #dbdddf;
	height: 47px;
}

.header .gnb-wrapper .gnb-area .left .recruit-news dt {
	float: left;
	padding: 20px 20px 0 15px;
	height: 47px;
	border-right: 1px solid #dbdddf;
	color: #434448;
	font-size: 1.077em;
	font-family: "NanumSquare", NanumSquare, sans-serif;
	font-weight: 400
}

.header .gnb-wrapper .gnb-area .left .recruit-news dt > img {
	float: right;
	width: 5px;
	margin-left: 10px;
	margin-top: 1px;
}

.header .gnb-wrapper .gnb-area .left .recruit-news dd {
	float: left;
	padding: 15px;
	height: 47px;
}

.header .gnb-wrapper .gnb-area .left .recruit-news dd > a {
	display: block;
	max-width: 500px;
	width: 100%;
	font-size: 1em;
	font-family: "NanumSquare", NanumSquare, sans-serif;
	font-weight: 400;

	overflow: hidden;
	white-space: nowrap; 
	text-overflow: ellipsis; 
	-o-text-overow: ellipsis;

}

.icon-square-type01 {
	display: inline-block;
	vertical-align: middle;
	background: #fb6602;
	color: #fff;
	font-size: 0.846em;
	height: 20px;
	line-height: 20px;
	padding: 0 8px;
	margin-right: 5px;

}

.header .gnb-wrapper .gnb-area .right {
	float: right;
}

.header .gnb-wrapper .gnb-area .right > ul {
	float: left;
	margin-top: 19px;
}

.header .gnb-wrapper .gnb-area .right > ul > li {
	float: left;
	margin-left: 7px;
	padding-left: 8px;

	background: transparent url(../img/icon/icon_gnb_bar01.gif);
	background: -webkit-linear-gradient(transparent,transparent),url(../img/icon/icon_gnb_bar01@2x.gif);
	background: linear-gradient(transparent,transparent),url(../img/icon/icon_gnb_bar01@2x.gif);
	background-repeat: no-repeat;
	background-position: 0 center;
	background-size: 1px 9px;
}

.header .gnb-wrapper .gnb-area .right > ul > li:first-child {
	background: transparent;
	margin-left: 0;
	padding-left: 0;
}

.header .gnb-wrapper .gnb-area .right > ul > li > a {
	display: block;
	font-family: "NanumSquare", NanumSquare, sans-serif;
	font-weight: 400;
}

.header .gnb-wrapper .gnb-area .right > ul > li > a:hover {
	text-decoration: underline;
}

.header-wrapper {
	position: relative;
	max-width: 1230px;
	padding: 50px 20px 0 20px;
	margin: 0 auto;
	text-align: center;
}

.header-wrapper h1 {
	display: inline-block;
	vertical-align: middle;
	margin-bottom: 35px;
}

.header-wrapper h1 > a {
	display: block;
}

.header-wrapper h1 > a > img {
	display: inline-block;
	vertical-align: middle;
	width: 340px;
	margin: 0;
}

.header-wrapper .top-left-banner {
	position: absolute;
	top: 32px;
	left: 20px;
	display: block;
}

.header-wrapper .top-left-banner > img {
	display: block;
	width: 234px;
}

.header-wrapper .top-search-wrapper {
	position: absolute;
	top: 45px;
	right: 20px;
}

.header-wrapper .top-search-wrapper dl {
	border: 2px solid #7fc350;
}

.header-wrapper .top-search-wrapper dl dd {
	position: relative;
	padding-right: 38px;
}

.header-wrapper .top-search-wrapper dl dd input[type="search"] {
	display: block;
	width: 195px;
	height: 28px;
	text-indent: 10px;
	border: 0;
	border-radius: 0;
	background: transparent;
	-webkit-appearance: none;
	appearance: none;
}

.header-wrapper .top-search-wrapper dl dd input[type="submit"] {
	position: absolute;
	top:0;
	right: 0;
	display: block;
	width: 28px;
	height: 28px;
	border: 0;
	border-radius: 0;
	background: url(../img/common/btn_top_search.gif) no-repeat center center;
	text-indent: -5000em;
	-webkit-appearance: none;
	appearance: none;
}

.top-menu {
	position: relative;
	clear: both;
	display: block;
}

.top-menu > ul {
	height: 55px;
}

.top-menu > ul > li {
	float: left;
	width: 16.66%;
	border-left: 1px solid #8398b6
}

.top-menu > ul > li.position {
	position: relative;
}

.top-menu > ul > li:first-child {
	border-left: 0;
	width: 16.67%;
}

.top-menu > ul > li > a {
	display: block;
	height: 55px;
	line-height: 55px;
	background: #214a84;
	color: #fff;
	font-family: "NanumSquare", NanumSquare, sans-serif;
	font-weight: 700;
	font-size: 1.308em;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;

}

.top-menu > ul > li > a:hover,
.top-menu > ul > li > a.on,
.top-menu > ul > li > a.selected {
	background: #16ace9;
}

.top-submenu-wrapper {
	display: none;
	position: absolute;
	top: 55px;
	left: 0;
	width: 100%;
	background: #ffffff;
	border: 2px solid #214a84;
	border-top: 0;
	z-index: 100;
}


.top-submenu-wrapper .title-area {
	padding: 12px 13px;
	border-bottom: 1px solid #e5e5e7;
}

.top-submenu-wrapper .title-area:after {
	content: "";
	clear: both;
	display: block;
}

.top-submenu-wrapper .title-area .title {
	float: left;
	padding-top: 10px;
	margin-top: 4px;
}

.top-submenu-wrapper .title-area .title span {
	float: left;
	color: #555555;
	font-size: 1.308em;
	font-family: "notoKrM", notoKrM, sans-serif;
	font-weight: 500;
}

.top-submenu-wrapper .title-area .title img {
	float: left;
	margin-left: 10px;
	width: 16px;
}

.top-submenu-wrapper .title-area .btns-information {
	float: right;
}

.top-submenu-wrapper .title-area .btns-information > span {
	float: left;
	color: #aaaaaa;
	font-size: 1.077em;
	height: 39px;
	line-height: 39px;
	margin-right: 8px;
}

.top-submenu-wrapper .title-area .btns-information .btns {
	float: left;
	display: block;
	border: 2px solid #214a84;
	width: 160px;
	height: 35px;
	line-height: 32px;
	padding: 0 15px;
	color: #214a84;
}

.top-submenu-wrapper .title-area .btns-information .btns:after {
	content: "";
	clear: both;
	display: block;
}

.top-submenu-wrapper .title-area .btns-information .btns > img {
	float: left;
	width: 20px;
	margin-right: 5px;
	margin-top: 6px;
}

.top-submenu-wrapper .title-area .btns-information .btns > span {
	float: left;
	color: #214a84;
	font-family: "notoKrM", notoKrM, sans-serif;
	font-weight: 500;
}

.top-submenu-wrapper .top-submenu-area {
	position: relative;
	width: 100%;
	padding-right: 35%;
}

.top-submenu-wrapper .top-submenu-area:after {
	content: "";
	clear: both;
	display: block;
}

.top-submenu-box {
	float: left;
	width: 25%;
	min-height: 330px;
	border-right: 1px solid #edeef0
}


.top-submenu-wrapper dl {
	display: block;
}

.top-submenu-wrapper dl > dt {
	display: block;
	height: 49px;
	line-height: 49px;
	padding: 0 10px 0 20px;
	background: #fafafa;
	border-bottom: 1px solid #e5e5e7;
}

.top-submenu-wrapper dl > dt:after {
	content: "";
	clear: both;
	display: block;
}

.top-submenu-wrapper dl > dt > span {
	float: left;
	color: #555555;
	font-size: 1.385em;
	font-family: "notoKrM", notoKrM, sans-serif;
	font-weight: 500;
}

.top-submenu-wrapper dl > dt > span > .icon {
	float: left;
	display: inline-block;
	vertical-align: middle;
	width: 16px;
	margin-right: 10px;
	margin-top: 15px;
}

.top-submenu-wrapper dl > dt > a {
	float: right;
}

.top-submenu-wrapper dl > dt > a > img {
	display: inline-block;
	vertical-align: middle;
	width: 12px;
}

.top-submenu-wrapper dl > dd {
	padding: 20px 10px;
	text-align: left;
}

.top-submenu-wrapper dl > dd:after {
	content: "";
	clear: both;
	display: block;
}

.top-submenu-wrapper dl > dd > ul {
	overflow: hidden;
	text-align: left;
}

.top-submenu-wrapper dl > dd > ul > li {
	margin-bottom: 15px;
}

.top-submenu-wrapper dl > dd > ul > li > a {
	display: inline-block;
	vertical-align: middle;
	color: #2d2d2d;
	font-size: 1.077em;
	font-family: "notoKrL", notoKrL, sans-serif;
	font-weight: 100;
	text-align: left;
	letter-spacing: -1px;
}

.top-submenu-wrapper dl > dd > ul > li > a:hover {
	text-decoration: underline;
}

.top-submenu-wrapper dl > dd > ul > li.line-one {

	float: none !important;
	width: 100% !important;
}

.top-submenu-wrapper dl > dd > ul.depth4 > li {
	float: left;
	width: 23.5%;
	margin-right: 2%;
}

.top-submenu-wrapper dl > dd > ul.depth4 > li:nth-child(4n) {
	margin-right: 0;
}


.top-submenu-wrapper dl > dd > ul.depth2 > li {
	float: left;
	width: 49%;
}

.top-submenu-wrapper dl > dd > ul.depth2.type02 > li {
	width: auto;
	margin-right: 10%;
}

.top-submenu-wrapper dl > dd > ul.depth2.type02 > li:nth-child(even) {
	float: left;
	margin-right: 10%;
}


.top-submenu-wrapper dl > dd > ul.depth2.type02 > li > a:before {
	content: "-";
	font-weight: bold;
	padding-right: 2px;
	color: #214a84
}


.top-submenu-wrapper dl > dd > ul.depth2 > li:nth-child(even) {
	float: left;
}

.top-submenu-wrapper dl > dd > ul.depth3 > li {
	float: left;
	width: 32%;
	margin-right: 2%;
}

.top-submenu-wrapper dl > dd > ul.depth3 > li:nth-child(3n) {
	margin-right: 0;
}

.top-submenu-wrapper dl > dd > ul.depth3-type02 > li {
	float: left;
	width: 32%;
	margin-right: 2%;
}

.top-submenu-wrapper dl > dd > ul.depth-range > li {
	float: left;
	margin-right: 2%;
}


.top-submenu-wrapper dl > dd > ul.depth3-type02 > li:nth-child(3n) {
	margin-right: 0;
}


.top-submenu-wrapper dl > dd > ul.depth3-type02 > li.line-merge2 {
	width: 66%;
	margin-right: 0;
}

.top-submenu-box02 {
	position: absolute;
	top: 0;
	right: 0;
	width: 35%;
	height: 330px;
}

.top-submenu-info {
	min-height: 210px;
	border-bottom: 1px solid #e5e5e7
}

.top-submenu-box03 {
	float: left;
	width: 17%;
	min-height: 330px;
	border-right: 1px solid #edeef0
}

.top-submenu-box04 {
	float: left;
	width: 32%;
	min-height: 330px;
	border-right: 1px solid #edeef0
}

.top-submenu-wrapper .top-submenu-area02 {
	text-align: left;
}

.top-submenu-wrapper .top-submenu-area02 > li {
	display: block;
}

.top-submenu-wrapper .top-submenu-area02 > li > a {
	display: block;
	height: 49px;
	line-height: 49px;
	padding: 0 10px 0 20px;
	color: #555555;
	font-size: 1.154em;
	font-family: "notoKrM", notoKrM, sans-serif;
	font-weight: 500;

	background: transparent url(../img/icon/icon_more01.gif);
	background: -webkit-linear-gradient(transparent,transparent),url(../img/icon/icon_more01@2x.gif);
	background: linear-gradient(transparent,transparent),url(../img/icon/icon_more01@2x.gif);
	background-repeat: no-repeat;
	background-position: 95% center;
	background-size: 12px 12px;

	background-color: #fafafa;
	border-bottom: 1px solid #e5e5e7;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;

}

.top-submenu-wrapper .top-submenu-area02 > li > a:hover {
	color: #16ace9
}

.top-submenu-wrapper .top-submenu-area02 > li > ul {
	padding: 15px 23px;
	border-bottom: 1px solid #e5e5e7;
}

.top-submenu-wrapper .top-submenu-area02 > li > ul > li {
	margin-bottom: 15px;
}

.top-submenu-wrapper .top-submenu-area02 > li > ul > li > a {
	display: block;
	color: #595959;
	font-family: "notoKrL", notoKrL, sans-serif;
	font-weight: 100;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;

}

.top-submenu-wrapper .top-submenu-area02 > li > ul > li > a:hover {
	color: #16ace9
}


.top-submenu-wrapper .top-submenu-area02 > li > ul > li:last-child {
	margin-bottom: 0;
}

/* container */
.container {
	position: relative;
	clear: both;;
	max-width: 1230px;
	margin: 15px auto 0 auto;
	padding: 0 20px 75px 258px;
}

.container:after {
	content: "";
	clear: both;
	display: block;
}

/* lnb */
.lnb-wrapper {
	float: left;
	margin-left: -238px;
	width: 199px;
	border: 1px solid #ebecef;
	border-top: 2px solid #000000;
	background: #fafafa;

}

.lnb-wrapper h2 {
	height: 79px;
	line-height: 79px;
	color: #000000;
	font-size: 2.462em;
	letter-spacing: -1px;
	font-family: "notoKrM", notoKrM, sans-serif;
	font-weight: 500;
	border-bottom: 1px solid #e5e5e7;
	text-align: center;
}

.lnb-wrapper .lnb {
	margin: 0;
	padding: 0;
}

.lnb-wrapper .lnb > li {
	border-bottom: 1px solid #e5e5e7;
}

.lnb-wrapper .lnb > li:last-child {
	border-bottom: 0;
}

.lnb-wrapper .lnb > li > a {
	display: block;
	/* padding: 17px 23px; */
	padding: 17px 20px;
	letter-spacing: -1px;
	color: #494949;
	font-size: 1.231em
}

.lnb-wrapper .lnb > li > ul {
	padding: 0 23px 5px 23px;
}

.lnb-wrapper .lnb > li > ul > li {
	display: block;
	margin-bottom: 10px;
}

.lnb-wrapper .lnb > li > ul > li > a {
	display: block;
	padding-left: 7px;
	color: #818181;
	font-size: 0.923em;
	font-family: "notoKrL", notoKrL, sans-serif;
	font-weight: 100;

	background: transparent url(../img/bul/bullet_type01.png);
	background: -webkit-linear-gradient(transparent,transparent),url(../img/bul/bullet_type01@2x.png);
	background: linear-gradient(transparent,transparent),url(../img/bul/bullet_type01@2x.png);
	background-repeat: no-repeat;
	background-position: left 5px;
	background-size: 3px 2px;
}

/* contents */
.contents {
	position: relative;
	float: right;
	width: 100%;
	margin: 0;
	padding: 0;
}

.contents-title-area {
	height: 80px;
	line-height: 80px;
	border-bottom: 1px solid #e2e2e2;
}

.contents-title-area h3 {
	float: left;
	font-size: 2.462em;
	color: #494949;
}

.contents-title-area .contents-navigation {
	float: right;
}

.contents-title-area .contents-navigation .icon-home {
	display: inline-block;
	vertical-align: middle;
	width: 9px;
	height: 9px;
	font-size: 0;
	text-indent: -5000em;

	background: transparent url(../img/icon/icon_home.gif);
	background: -webkit-linear-gradient(transparent,transparent),url(../img/icon/icon_home@2x.gif);
	background: linear-gradient(transparent,transparent),url(../img/icon/icon_home@2x.gif);
	background-repeat: no-repeat;
	background-position: left top;
	background-size: 9px 9px;
}

.contents-title-area .contents-navigation .icon-gt {
	display: inline-block;
	vertical-align: middle;
	width: 6px;
	height: 9px;
	margin: 0 5px;
	font-size: 0;
	text-indent: -5000em;
	
	background: transparent url(../img/icon/icon_gt.gif);
	background: -webkit-linear-gradient(transparent,transparent),url(../img/icon/icon_gt@2x.gif);
	background: linear-gradient(transparent,transparent),url(../img/icon/icon_gt@2x.gif);
	background-repeat: no-repeat;
	background-position: left top;
	background-size: 6px 9px;
}

.contents-title-area .contents-navigation .location {
	display: inline-block;
	vertical-align: middle;
	color: #888888;
}

.contents-title-area .contents-navigation strong {
	display: inline-block;
	vertical-align: middle;
	color: #000000;
}


.contents-title-area:after {
	content: "";
	clear: both;
	display: block;
}

.contents-wrapper {
	margin-top: 20px;
}

/* footer */
.footer {
	text-align: center;
	padding-bottom: 35px;
}

.footer-wrapper {
	max-width: 1230px;
	padding: 0 20px;
	margin: 0 auto;
}

.footer-wrapper .footer-menu {
	margin-bottom: 30px;
}

.footer-wrapper .footer-menu > li {
	display: inline-block;
	vertical-align: middle;
	margin-left: 10px;
	padding-left: 11px;

	background: transparent url(../img/icon/icon_footer_bar01.gif);
	background: -webkit-linear-gradient(transparent,transparent),url(../img/icon/icon_footer_bar01@2x.gif);
	background: linear-gradient(transparent,transparent),url(../img/icon/icon_footer_bar01@2x.gif);
	background-repeat: no-repeat;
	background-position: left top;
	background-size: 1px 11px;
}

.footer-wrapper .footer-menu > li:first-child {
	margin-left: 0;
	padding-left: 0;
	background: transparent;
}

.footer-wrapper .footer-menu > li > a {
	display: block;
	color: #5c5d63;
	font-family: "notoKrM", notoKrM, sans-serif;
	font-weight: 500;
}


.footer-wrapper .footer-menu > li > a:hover {
	text-decoration: underline;
}

.footer-wrapper address {
	display: block;
	color: #87888f;
	line-height: 1.385em
}

.footer-wrapper .copyright {
	color: #a9a9af;
	font-size: 0.846em
}

.btn-top-go {
	display: none;
	position: fixed;
	bottom: 150px;
	right: 0;
	width: 50px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	margin-bottom: 52px;
	color: #fff;
	font-family: "notoKrM", sans-serif;
	font-weight: 500;
	background: #003573;
	border-radius: 2px;
	opacity: 0.95;
	z-index: 20;
}

.btn-mobile-back {
	display: none;
	position: fixed;
	bottom: 150px;
	right: 0;
	width: 50px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	color: #fff;
	font-family: "notoKrM", sans-serif;
	font-weight: 500;
	background: #003573;
	border-radius: 2px;
	opacity: 0.95;
	z-index: 20;
}


.only-pc {
	display: block;
}

.only-mobile {
	display: none;
}


/* 로그인 페이지 */
/*
.memebers .header,
*/
.memebers .lnb-wrapper,
.memebers .contents-title-area,
.memebers .footer .footer-menu,
.memebers .footer address {
	display: none;
}

.memebers .container {
	padding: 0 20px 75px 20px;
}


@media only all and (max-width: 1023px) {

	/* 로그인 페이지 */
	.memebers .container,
	.memebers .contents-title-area,
	.memebers .footer .footer-menu,
	.memebers .footer address {
		display: block;
	}

	.memebers .container {
		margin: 0;
		padding: 0;
	}

	.wrapper {
		padding-top: 50px;
	}
	.header {
		display: none;
	}

	.header-mobile {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 50px;
		background: #fff;
		display: block;
		text-align: center;
		z-index: 100;
		-webkit-transition: all 0.3s ease-in-out;
		transition: all 0.3s ease-in-out;
	}

	.header-mobile.fixed {
		position: fixed;
		-webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.15);
		-moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.15);
		box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.15);
	}

	.header-mobile h1 {
		display: block;
		width: 170px;
		margin: 16px auto 0 auto;
	}

	.header-mobile h1 > a {
		display: block;
	}

	.header-mobile h1 > a > img {
		display: inline-block;
		vertical-align: middle;
		width: 170px;
	}

	.header-mobile .btn-totalmenu {
		position: absolute;
		top: 18px;
		left: 10px;
		display: block;
		width: 21px;
	}

	.header-mobile .btn-totalmenu > img {
		display: inline-block;
		vertical-align: middle;
		width: 21px;
	}

	.header-mobile .btn-mypage {
		position: absolute;
		top: 15px;
		right: 10px;
		display: block;
		width: 24px;
	}

	.header-mobile .btn-mypage > img {
		display: inline-block;
		vertical-align: middle;
		width: 24px;
	}

	.mask-totalmenu-mobile {
		position: fixed;
		top: 0;
		left: 0;
		display: none;
		width: 100%;
		height: 100%;
		background: #000;
		opacity: 0.7
	}


	.totalmenu-mobile {
		display:block;
		position: fixed;
		top: 0;
		left: 0;
		width: 300px;
		height: 100%;
		z-index: 100;
		background: #1777cb;
		text-align: left;
		margin-left: -300px;
		opacity: 0;
	}


	.totalmenu-wrapper-mobile {
		padding-top: 92px;
		height: calc(100% - 63px);
		overflow-x: hidden;
		overflow-y: auto;
	}	

	.totalmenu-wrapper-mobile .totalmenu-area-header-area {
		position: absolute;
		top: 0;
		left: 0;
		display: block;
		width: 100%;
		height: 92px;
		padding: 17px 10px 10px 10px;
		background: #002f7b;
		color: #fff;
		z-index: 5;
	}	

	.totalmenu-wrapper-mobile .totalmenu-area-header-area .log-information {	
		padding-bottom: 13px;
		font-size: 1.154em; 
	}

	.totalmenu-wrapper-mobile .totalmenu-area-header-area .log-information > strong {
		font-family: "notokrB", notokrB, sans-serif;
		font-weight: 700;
	}

	.totalmenu-wrapper-mobile .totalmenu-area-header-area .totalmenu-mobile-search {
		position: relative;
		background: #ffffff;
		padding: 0 35px 0 10px;
		width: 100%;
		height: 35px;
	}

	.totalmenu-wrapper-mobile .totalmenu-area-header-area .totalmenu-mobile-search input[type="search"] {
		display: block;
		border: 0;
		border-radius: 0;
		width: 100%;
		text-indent: 0;
		-webkit-appearance: none;
		appearance: none;
	}

	.totalmenu-wrapper-mobile .totalmenu-area-header-area .totalmenu-mobile-search input[type="search"]::-webkit-search-cancel-button{
		position: relative;
		right: 0;  
		-webkit-appearance: none;
		height: 21px;
		width: 21px;
		cursor: pointer;

		background: transparent url(../img/btn/btn_search_delete01.gif);
		background: -webkit-linear-gradient(transparent,transparent),url(../img/btn/btn_search_delete01@2x.gif);
		background: linear-gradient(transparent,transparent),url(../img/btn/btn_search_delete01@2x.gif);
		background-repeat: no-repeat;
		background-position: 0 0;
		background-size: 21px 21px;
	}

	.totalmenu-wrapper-mobile .totalmenu-area-header-area .totalmenu-mobile-search button {
		position: absolute;
		top: 0;
		right: 0;
		width: 32px;
		height: 35px;
		line-height: 35px;
		text-align: center;
		border: 0;
		border-radius: 0;
		-webkit-appearance: none;
	}

	.totalmenu-wrapper-mobile .totalmenu-area-header-area .totalmenu-mobile-search button > img {
		display: inline-block;
		vertical-align: middle;
		width: 15px;
	}

	.totalmenu-area-mobile {
		clear: both;
		max-width: none;
		margin: 0;
		padding: 0;
	}

	.totalmenu-area-mobile h2 {
		 border-bottom: 1px solid #125fa2;
	}

	.totalmenu-area-mobile h2 a {
		position: relative;
		display: block;
		color: #fff;
		background: #1777cb;
		font-size: 1.231em;
		padding: 13px 45px 13px 10px;
		font-family: "notoKrM", sans-serif;
		font-weight: 500;
	}

	.totalmenu-area-mobile h2 a > img {
		display: inline-block;
		vertical-align: middle;
		margin-right: 5px;
		width: 18px;
	}

	.totalmenu-area-mobile h2 a .arrow {
		display: block;
		position: absolute;
		top: 50%;
		right: 10px;
		width: 13px;
		height: 7px;
		margin-top: -4px;
		background: transparent url(../img/icon/icon_mobile_top_arrow01_off.png);;
		background: -webkit-linear-gradient(transparent,transparent),url(../img/icon/icon_mobile_top_arrow01_off@2x.png);
		background: linear-gradient(transparent,transparent),url(../img/icon/icon_mobile_top_arrow01_off@2x.png);
		background-position: 0 0;
		background-repeat: no-repeat;
		background-size: 13px 7px;	
	}

	.totalmenu-area-mobile h2 a.on .arrow {
		background: transparent url(../img/icon/icon_mobile_top_arrow01_on.png);;
		background: -webkit-linear-gradient(transparent,transparent),url(../img/icon/icon_mobile_top_arrow01_on@2x.png);
		background: linear-gradient(transparent,transparent),url(../img/icon/icon_mobile_top_arrow01_on@2x.png);
		background-position: 0 0;
		background-repeat: no-repeat;
		background-size: 13px 7px;	
	}


	.totalmenu-box-mobile {
		display: none;
		padding: 10px 20px;
		background: #fff;
	}

	.totalmenu-box-mobile:after {
		content: "";
		clear: both;
		display: block;
	}

	.totalmenu-box-mobile .totalmenu-info-mobile,
	.totalmenu-box-mobile .totalmenu-info-mobile h3 {
		padding: 0;
	}


	.totalmenu-box-mobile .totalmenu-info-mobile h3 a {
		position: relative;
		display: block;
		font-size: 1.077em;
		padding: 10px 22px 10px 12px;
		color: #222222;
		font-family: "notoKrM", sans-serif;
		font-weight: 500;
		background: transparent url(../img/icon/icon_mobile_depth2.png);
		background: -webkit-linear-gradient(transparent,transparent),url(../img/icon/icon_mobile_depth2@2x.png);
		background: linear-gradient(transparent,transparent),url(../img/icon/icon_mobile_depth2@2x.png);
		background-position: 0 center;
		background-repeat: no-repeat;
		background-size: 5px 9px;	
	}

	.totalmenu-box-mobile .totalmenu-info-mobile h3 a .arrow {
		display: block;
		position: absolute;
		top: 50%;
		right: 0;
		width: 13px;
		height: 13px;
		margin-top: -7px;
		background: transparent url(../img/icon/icon_mobile_top_arrow02_off.png);
		background: -webkit-linear-gradient(transparent,transparent),url(../img/icon/icon_mobile_top_arrow02_off@2x.png);
		background: linear-gradient(transparent,transparent),url(../img/icon/icon_mobile_top_arrow02_off@2x.png);
		background-position: 0 0;
		background-repeat: no-repeat;
		background-size: 13px 13px;	
	}


	.totalmenu-box-mobile .totalmenu-info-mobile h3 a.on .arrow {
		background: transparent url(../img/icon/icon_mobile_top_arrow02_on.png);
		background: -webkit-linear-gradient(transparent,transparent),url(../img/icon/icon_mobile_top_arrow02_on@2x.png);
		background: linear-gradient(transparent,transparent),url(../img/icon/icon_mobile_top_arrow02_on@2x.png);
		background-position: 0 0;
		background-repeat: no-repeat;
		background-size: 13px 13px;	
	}



	.totalmenu-info-mobile ul {
		display: none;
		padding: 9px 15px;
		border: 1px solid #d9d9d9;
		background: #e8e8e8;
	}



	.totalmenu-info-mobile ul li {
		margin: 0;
		padding: 0;
	}

	.totalmenu-info-mobile ul li a {
		display: block;
		color: #222222;
		font-size: 0.923em;
		padding: 9px;

		background: transparent url(../img/icon/icon_mobile_depth3.gif);
		background: -webkit-linear-gradient(transparent,transparent),url(../img/icon/icon_mobile_depth3@2x.gif);
		background: linear-gradient(transparent,transparent),url(../img/icon/icon_mobile_depth3@2x.gif);
		background-position: 0 50%;
		background-repeat: no-repeat;
		background-size: 2px 2px;	
	}

	.totalmenu-info-mobile ul li a:hover {
		text-decoration: underline;
	}

	.totalmenu-area-footer-mobile {
		position: absolute;
		bottom: 0;
		left: 0;
		width: 100%;
		height: 64px;
		background: #0f579c;
		padding: 15px 10px;
		border-top: 1px solid #0e518e
	}

	.totalmenu-area-footer-mobile ul {
		border: 1px solid #477db1;
		height: 35px;
	}

	.totalmenu-area-footer-mobile ul > li {
		float: left;
		width: 33.33%;
		height: 33px;
		border-right: 1px solid #477db1;
	}

	.totalmenu-area-footer-mobile ul > li > a {
		display: block;
		text-align: center;
		width: 100%;
		height: 33px;
		line-height: 33px;
		color: #bfdcf5;
		font-size: 0.923em
	}

	.totalmenu-area-footer-mobile ul > li:last-child {
		border-right: 0;
	}

	.totalmenu-area-footer-mobile ul > li:nth-child(even) {
		width: 33.34%;
	}		

	.totalmenu-mobile .btn-totalmenu-close {
		position: absolute;
		top: 15px;
		right: 10px;
		display: block;
		width: 14px;
		height: 14px;
		z-index: 10;
	}

	.totalmenu-mobile .btn-totalmenu-close > img {
		display: inline-block;
		vertical-align: middle;
		width: 14px;
	}

	.container {
		margin: 0;
		padding: 0;
	}

	.lnb-wrapper {
		display: none;
	}

	.contents {
		padding: 0;
		margin: 0;
	}

	.contents-title-area {
		height: auto;
		line-height: auto;
		border-bottom: 1px solid #637fae;
	}

	.contents-title-area h3 {
		display: block;
		float: none;
		text-align: center;
		height: 40px;
		line-height: 40px;
		font-size: 1.385em;
		color: #fff;
		background: #2a5191
	}

	.contents-title-area .contents-navigation {
		display: none;
	}

	.contents-wrapper {
		padding: 0 10px 50px 10px;
	}

	.contents-wrapper.type02 {
		padding: 20px 10px 50px 10px;
		margin-top: 0;
	}

	/* footer */
	.footer {
		border-top: 1px solid #d4d6d9;
		background: #e9ecf1;
		padding: 15px 10px;
	}

	.footer-wrapper {
		padding: 0;
	}

	.footer-wrapper .footer-menu {
		margin-bottom: 15px;
	}

	.footer-wrapper .footer-menu > li > a {
		color: #1c1c1c;
	}


	.footer-wrapper .footer-menu > li > a:hover {
		text-decoration: underline;
	}

	.footer-wrapper address {
		margin-bottom: 10px;
	}

	.btn-top-go {
		bottom: 58px;
		right: 0;
		margin-bottom: 0;
	}

	.btn-mobile-back {
		bottom: 58px;
		left: 0;
	}

	.only-pc {
		display: none;
	}

	.only-mobile {
		display: block;
	}

	.only-mobile .possible-pc-only-wrapper {
		padding: 75px 70px;
	}

	.only-mobile .possible-pc-only-wrapper .possible-pc-only-area {
		text-align: center;
		margin-bottom: 45px;
		margin: 0 auto;
		max-width: 300px;
	}

	.only-mobile .possible-pc-only-wrapper .possible-pc-only-area > img {
		display: block;
		max-width: 162px;
		width: 100%;
		margin: 0 auto 25px auto;
	}

	.only-mobile .possible-pc-only-wrapper .possible-pc-only-area > p {
		color: #000000;
		font-size: 1.385em;
		line-height: 1em;
		margin-bottom: 45px;
	}

}


@media only all and (max-width: 767px) {
	.contents-wrapper {
		margin-top: 0;
		padding: 0 0 50px 0;
	}
}


@media only all and (max-width: 474px) {
	.footer-wrapper .footer-menu > li {
		margin-left: 5px;
		padding-left: 6px;
	}
	.footer-wrapper .footer-menu > li > a {
		font-size: 0.769em
	}


	.footer-wrapper .footer-menu > li > a:hover {
		text-decoration: underline;
	}

	.footer-wrapper address {
		font-size: 0.769em;
		margin-bottom: 5px;
	}

	.footer-wrapper .copyright {
		font-size: 0.769em
	}

	.btn-top-go {
		bottom: 30px;
		right: 0;
		margin-bottom: 0;
		width: 30px;
		height: 30px;
		line-height: 30px;
		font-size: 0.769em
	}

	.btn-mobile-back {
		bottom: 30px;
		left: 0;
		width: 30px;
		height: 30px;
		line-height: 30px;
		font-size: 0.769em
	}



	.only-mobile .possible-pc-only-wrapper {
		padding: 75px 30px 0 30px;
	}

	.only-mobile .possible-pc-only-wrapper .possible-pc-only-area {
		margin-bottom: 25px;
	}

	.only-mobile .possible-pc-only-wrapper .possible-pc-only-area > p {
		color: #000000;
		font-size: 1.385em;
		line-height: 1em;
		margin-bottom: 45px;
	}
}

@media only all and (max-width: 360px) {
	.footer-wrapper .footer-menu > li > a {
		letter-spacing: -1px;
	}
}
